.b-header {
  background: rgb(42,77,125);
  background: linear-gradient(90deg, rgba(42,77,125,1) 0%, rgba(42,77,125,1) 50%, rgba(123,186,233,1) 50%, rgba(123,186,233,1) 100%);
  height: 100px;

  &__logo {
    display: inline-block;
    width: 259px;
    height: 73px;
    cursor: pointer;
  }

  &__container {
    padding-top: 13px;
    overflow: hidden;
  }

  &__title {
    font-family: 'pt_sans_captionbold', sans-serif;
    font-size: 24px;
    letter-spacing: 3px;
    color: $text;
    display: inline-block;
    text-transform: uppercase;
    text-align: right;
    float: right;
    padding-right: 15px;
    height: 73px;
    line-height: 73px;
  }

  &__first-half {
    width: 50%;
    float: left;
  }

  &__second-half {
    height: 79px;
    line-height: 79px;
    text-align: right;
    width: 50%;
    float: right;

    & .b-button {
      margin-right: 10px;
    }
  }
}